<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!--
French translation
Author: JeGX
-->
<furmark_gui>
	<main_gui 
  language="Français"
  
	startup_options="Options de Démarrage"
	
	run_mode="Mode de Fonctionnement"
	run_mode_benchmarking="Benchmark"
	run_mode_stability = "Test de stabilité"
	xtreme_burning_mode = "Mode de chauffe eXtrême"
	log_gpu_temperature = "Tracer la température GPU"
	
	window_params = "Paramètres fenêtre"
	check_fullscreen = "Plein-écran"
	standard_window_sizes = "Tailles standards"
	check_use_custom_viewport = "Activer"
	viewport_size = "Taille perso"
	window_width = "Largeur"
	window_height = "Hauteur"

	msaa_samples = "Ani-Aliasing"

	bench_params = "Paramètres du benchmark"
	radio_bench_time_based = "En durée"
	radio_bench_frame_based = "En frames"
	bench_max_time = "Durée max (en ms)"
	bench_max_frames = "Nb max de frames"

	visit_homepage = "Homepage"
	visit_scores_page = "Scores v1.8.x"

	exit = "Quitter"
	start = "Démarrer!"
	check_contest_mode = "Mode Concours"
	check_post_processing="Post FX"
  
  check_add_relief="Displacement mapping"
  get_latest_version="Dernier FurMark"
  about="A propos..."
  donate="Faire un don"
  furmark_news="Actus FurMark"
  visit_scores_page_170="Scores v1.7.x"
  
  
  
	/>
</furmark_gui>
